{
  "name": "todo",
  "description": "todo",
  "version": "0.0.0",
  "homepage": "",
  "main": "src",
  "keywords": [
    "feathers"
  ],
  "author": {
    "name": "Sullivan SENECHAL",
    "email": "soullivaneuh@gmail.com"
  },
  "contributors": [],
  "bugs": {},
  "directories": {
    "lib": "src",
    "test": "test/",
    "config": "config/"
  },
  "engines": {
    "node": "^12.0.0",
    "npm": ">= 3.0.0"
  },
  "scripts": {
    "build": "shx rm -rf lib/ && tsc",
    "test": "npm run jest",
    "dev": "ts-node-dev --no-notify src/",
    "start": "node lib/",
    "clean": "shx rm -rf test/data/",
    "jest": "npm run clean && NODE_ENV=test jest --coverage --detectOpenHandles --forceExit"
  },
  "types": "lib/",
  "dependencies": {
    "@feathersjs/authentication": "^4.4.1",
    "@feathersjs/authentication-local": "^4.4.1",
    "@feathersjs/authentication-oauth": "^4.4.1",
    "@feathersjs/configuration": "^4.4.1",
    "@feathersjs/errors": "^4.4.1",
    "@feathersjs/express": "^4.4.1",
    "@feathersjs/feathers": "^4.4.1",
    "@feathersjs/socketio": "^4.4.1",
    "@feathersjs/transport-commons": "^4.4.1",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "feathers-nedb": "^5.1.0",
    "helmet": "^3.21.2",
    "nedb": "^1.8.0",
    "serve-favicon": "^2.5.0",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "@types/compression": "^1.0.1",
    "@types/cors": "^2.8.6",
    "@types/helmet": "0.0.45",
    "@types/jest": "^24.0.23",
    "@types/jsonwebtoken": "^8.3.5",
    "@types/nedb": "^1.8.9",
    "@types/serve-favicon": "^2.5.0",
    "axios": "^0.19.0",
    "get-port": "^5.0.0",
    "jest": "^24.9.0",
    "nodemon": "^1.19.4",
    "shx": "^0.3.2",
    "ts-jest": "^24.2.0",
    "ts-node-dev": "^1.0.0-pre.44",
    "tslint": "^5.20.1",
    "typescript": "^3.7.3"
  }
}
